@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* reCAPTCHAバッジを非表示に */
.grecaptcha-badge { visibility: hidden; }

/* ボタンに影 */
.button-block .btn {
    box-shadow: 0 7px 10px -5px rgb(0 0 0 / 80%);
}

/* 見出し H2 : 左線＋塗り */
.article h2 {
	border-left: solid 9px #ffd000;
    background: #f7f7f7;
    padding: 20px 40px 18px;
	line-height: 40px;
	margin-top: 60px;
}

/* 見出し H3 : 左線 */
.article h3 {
	border-style: none;
	border-left: solid 9px #ffd000;
    padding: 0px 15px 0px;
	line-height: 40px;
	margin-top: 60px;
}

/* 見出し H4 : 下線 */
.article h4 {
	border-style: none;
	border-bottom: solid 3px #ffd000;
	margin-top: 60px;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ナビメニュー 文字*/
#navi {
font-weight: bold; /* 太文字 */
}

 /*----- AdSense広告フォント -----*/
.ad-label {
font-size: 0.8em;
color: #888;
}
.site-name-text{
font-weight: bold; /* 太文字 */
font-size: 70px;
color:#ffffff;
}